.version.gardes_corps /* version checker */
{
	color: #0000FD;
	background-color: #588655;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u85
{
	z-index: 2;
	width: 1403px;
	margin-right: -10000px;
	margin-top: -36px;
	left: -103px;
}

#u85_img
{
	padding-bottom: 270px;
}

#u151-4
{
	z-index: 4;
	width: 905px;
	min-height: 57px;
	margin-right: -10000px;
	margin-top: 193px;
	left: 20px;
}

#u213
{
	z-index: 8;
	width: 2493px;
	margin-right: -10000px;
	margin-top: 77px;
	left: -520px;
}

#u213_img
{
	padding-bottom: 135px;
}

#u219
{
	z-index: 10;
	width: 905px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u4409
{
	z-index: 12;
	width: 779px;
	height: 481px;
	margin-right: -10000px;
	margin-top: 279px;
	left: 421px;
}

#menuu549
{
	z-index: 13;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: -103px;
}

#u599
{
	width: 192px;
	background-color: transparent;
	position: relative;
}

#u600
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u600:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u601-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u600:hover #u601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u600:active #u601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u579
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u579:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u580-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u600.MuseMenuActive #u601-4,#u579:hover #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u579:active #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u560:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u562-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u579.MuseMenuActive #u580-4,#u560:hover #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u560:active #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u4001
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4001:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u4002-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u560.MuseMenuActive #u562-4,#u4001:hover #u4002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u4001:active #u4002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u609
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u611-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u4001.MuseMenuActive #u4002-4,#u609:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u609:active #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u611-4 p
{
	color: #000000;
	visibility: inherit;
	padding-left: 12px;
	letter-spacing: 4px;
	line-height: 1.29;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u593
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u609.MuseMenuActive,#u593:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u594-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u609.MuseMenuActive #u611-4,#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u593:active #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u574
{
	width: 192px;
	min-height: 36px;
	background-color: #C4C4C4;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u574:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u574:active
{
	background-color: #6B6B6B;
	width: 192px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u575-4
{
	width: 192px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u574:hover #u575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u574:active #u575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u574.MuseMenuActive #u575-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u586
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u586:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u589-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u593.MuseMenuActive #u594-4,#u586:hover #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u578,#u557,#u4000,#u606,#u592,#u571,#u585,#u564
{
	width: 192px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u567
{
	width: 192px;
	min-height: 18px;
	background-color: #C4C4C4;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u567:hover
{
	background-color: #999999;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u600:active,#u579:active,#u560:active,#u4001:active,#u593:active,#u586:active,#u567:active
{
	background-color: #6B6B6B;
	width: 192px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u569-4
{
	width: 192px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #000000;
	letter-spacing: 4px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u586.MuseMenuActive #u589-4,#u567:hover #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u567:active #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u567.MuseMenuActive #u569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u600.MuseMenuActive #u601-4 p,#u579.MuseMenuActive #u580-4 p,#u560.MuseMenuActive #u562-4 p,#u4001.MuseMenuActive #u4002-4 p,#u593.MuseMenuActive #u594-4 p,#u574.MuseMenuActive #u575-4 p,#u586.MuseMenuActive #u589-4 p,#u567.MuseMenuActive #u569-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 4px;
	line-height: 1.29;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u601-2,#u580-2,#u562-2,#u4002-2,#u611-2,#u594-2,#u575-2,#u589-2,#u569-2
{
	padding-left: 12px;
}

#slideshowu3045
{
	z-index: 68;
	width: 0.01px;
	height: 760px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 376px;
}

#u3082
{
	position: absolute;
	width: 639px;
	height: 482px;
	background-color: transparent;
	left: 185px;
}

#u3082popup
{
	z-index: 69;
}

#u3097
{
	z-index: 70;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3184
{
	z-index: 72;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3184_clip
{
	overflow: hidden;
	width: 639px;
	height: 482px;
}

#u3184_img
{
	margin-top: -1px;
	margin-right: 316px;
	margin-bottom: 1px;
}

#u3193
{
	z-index: 74;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3193_img
{
	padding-top: 27px;
	padding-bottom: 27px;
}

#u3202
{
	z-index: 76;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3202_img
{
	padding-left: 168px;
	padding-right: 168px;
}

#u3211
{
	z-index: 78;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3211_img
{
	padding-left: 158px;
	padding-right: 158px;
}

#u3220
{
	z-index: 80;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3220_img
{
	padding-top: 26px;
	padding-bottom: 26px;
}

#u3229
{
	z-index: 82;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3238
{
	z-index: 84;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3229_img,#u3238_img
{
	padding-top: 27px;
	padding-bottom: 28px;
}

#u3247
{
	z-index: 86;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3247_img
{
	padding-left: 173px;
	padding-right: 172px;
}

#u3256
{
	z-index: 88;
	width: 639px;
	height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3097_img,#u3256_img
{
	padding-right: 316px;
}

#u3062
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 495px;
	left: 45px;
}

#u3062popup
{
	z-index: 90;
}

#u3067
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3187
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u3067.SSSlideLinkSelected,#u3187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3196
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u3205
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u3196.SSSlideLinkSelected,#u3205.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3205_img
{
	padding-left: 16px;
	padding-right: 16px;
}

#u3214
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u3223
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u3214.SSSlideLinkSelected,#u3223.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3232
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3241
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u3232.SSSlideLinkSelected,#u3241.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3196_img,#u3223_img,#u3232_img,#u3241_img
{
	padding-top: 2px;
	padding-bottom: 3px;
}

#u3250
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u3250_img
{
	padding-left: 16px;
	padding-right: 17px;
}

#u3259
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u3250.SSSlideLinkSelected,#u3259.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3067_img,#u3187_img,#u3214_img,#u3259_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u3051
{
	position: absolute;
	width: 681px;
	background-color: transparent;
	top: 502px;
}

#u3051popup
{
	z-index: 111;
}

#u3054-4
{
	z-index: 112;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3190-4
{
	z-index: 116;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3199-4
{
	z-index: 120;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3208-4
{
	z-index: 124;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3217-4
{
	z-index: 128;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3226-4
{
	z-index: 132;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3235-4
{
	z-index: 136;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3244-4
{
	z-index: 140;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3253-4
{
	z-index: 144;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3262-4
{
	z-index: 148;
	width: 661px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u3054-2,#u3190-2,#u3199-2,#u3208-2,#u3217-2,#u3226-2,#u3235-2,#u3244-2,#u3253-2,#u3262-2
{
	padding-left: 178px;
}

#u3061-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 17px;
	text-align: center;
	font-size: 12px;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	top: 502px;
	left: 725px;
}

#u3061-4popup
{
	z-index: 152;
}

#u3050-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 502px;
	left: 694px;
}

#u3050-4popup
{
	z-index: 156;
}

#u3081-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 502px;
	left: 794px;
}

#u3081-4popup
{
	z-index: 160;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#accordionu3119
{
	z-index: 164;
	width: 268px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 113px;
}

#u3120
{
	z-index: 165;
	width: 268px;
	background-color: transparent;
	position: relative;
}

#u3123-4
{
	z-index: 166;
	width: 256px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
	color: #FFFFFF;
	letter-spacing: 11px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3123-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 256px;
	margin: 0px;
}

#u3123-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 256px;
	margin: 0px;
}

#u3123-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 258px;
	margin: 0px;
}

#u3123-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: justify;
}

#u3123-2
{
	padding-left: 7px;
}

#u3121
{
	z-index: 170;
	width: 268px;
	border-style: none;
	border-color: transparent;
	background-color: #657563;
	padding-bottom: 362px;
	position: relative;
}

#u3122-22
{
	z-index: 171;
	width: 268px;
	min-height: 643px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: left;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u3122-2,#u3122-3,#u3122-5,#u3122-7,#u3122-9,#u3122-10,#u3122-12,#u3122-14,#u3122-16,#u3122-18,#u3122-20
{
	padding-right: 33px;
	padding-left: 15px;
	padding-top: 7px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

